iOS 8 And OS X 10.10 Yosemite System Requirements …

iOS 8 And OS X 10.10 Yosemite System Requirements …

OS X 10.10 Yosemite Developer Preview System Requirements: iMac (mid-2007 or newer); MacBook Air (late 2008 or newer); MacBook (Late 2008 Aluminum, or Early 2009 or newer); Mac Mini (Early 2009 or newer) …

3
Like
Save

Comments

Write a comment

*